{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_1_Mordekaiser_A",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_1_miss_Mordekaiser_A",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_2_Mordekaiser_A",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_2_miss_Mordekaiser_A",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_3_Mordekaiser_A",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_3_miss_Mordekaiser_A",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_4_Mordekaiser_A",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_4_miss_Mordekaiser_A",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_5_Mordekaiser_A",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_5_miss_Mordekaiser_A",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_6_Mordekaiser_B",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_6_miss_Mordekaiser_B",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_6_Mordekaiser_C",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_6_miss_Mordekaiser_C",                   "guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_7_Mordekaiser_B",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_7_miss_Mordekaiser_B",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_7_Mordekaiser_C",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_7_miss_Mordekaiser_C",                   "guid_override":"{9ef4f6aa-855d-4c14-bdb0-53fc170607d2}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_8_Mordekaiser_B",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_8_miss_Mordekaiser_B",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_8_Mordekaiser_C",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_8_miss_Mordekaiser_C",                   "guid_override":"{209a4472-bc3b-44fe-86d9-8e026f9308f3}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_9_Mordekaiser_B",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_9_miss_Mordekaiser_B",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_9_Mordekaiser_C",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_9_miss_Mordekaiser_C",                   "guid_override":"{d8c68f4a-5bc9-4fbc-a2f3-32626c22ddd8}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_10_Mordekaiser_B",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_10_miss_Mordekaiser_B",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
		{"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_10_Mordekaiser_C",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
        {"event_id": "event:/char/ally/Mordekaiser_Mordekaiser_Skill_10_miss_Mordekaiser_C",                   "guid_override":"{bacb6e98-46e4-42d5-a916-b4213e5682fb}"},
		
		{"event_id": "event:/char/ally/Mordekaiser_riposte1",	"guid_override":"{08bb1953-0348-4053-bc32-9c97a5311aae}"}
		
    ]
}